Bug 844883 - [TestPlan][Search Test Plans]Advanced Search plan via product and version failed
[TestPlan][Search Test Plans]Advanced Search plan via product and version failed
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Database (Show other bugs)
3.8.0
Unspecified Linux
high Severity high
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 02:50 EDT by xubai
Modified: 2016-06-23 00:35 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.8.0-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Wrong Results (210.76 KB, image/png)
2012-08-01 02:50 EDT, xubai
no flags Details

  None (edit)
Description xubai 2012-08-01 02:50:18 EDT
Created attachment 601659 [details]
Wrong Results

Filed from caserun (INSERT URL HERE)
https://tcms-stage.englab.bne.redhat.com/advance-search/?pl_product=243&pl_version=1279&pl_id=&pl_summary=&pl_authors=&pl_owners=&pl_tags=&pl_tags_exclude=0&pl_active=&pl_created_since=&pl_created_before=&cs_id=&cs_summary=&cs_authors=&cs_tester=&cs_tags=&cs_tags_exclude=0&cs_bugs=&cs_auto=&cs_proposed=&cs_script=&cs_created_since=&cs_created_before=&r_id=&r_summary=&r_manager=&r_tester=&r_real_tester=&r_tags=&r_tags_exclude=0&r_running=&r_created_since=&r_created_before=&target=plan

Version-Release number of selected component (if applicable):
3.8.0-2 on stage

Steps to Reproduce: 
Have logged in.

1.Click "Advanced Search" menu.
2.Choose a "Product" and "Product Version" by which you want to search plans.
3.Click "Search Plans" button.

Actual results: 
The plans which are not the exact version are listed.

Expected results:
Only the plans with the exact product and version are listed.
Comment 1 Zheng Liu 2012-08-03 02:27:58 EDT
This bug has been fixed. Please verify.
Comment 2 Xin Gao 2012-08-06 02:17:34 EDT
*** Bug 712310 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.